<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |   
// | http://www.zen-cart.com/index.php                                    |   
// |                                                                      |   
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: checkout_shipping_address.php,v 1.2 2004/09/02 06:18:04 shidairiki Exp $
//
define('NAVBAR_TITLE', 'お届け先を変更する');
define('NAVBAR_TITLE_1', 'レジへ進む');
define('NAVBAR_TITLE_2', 'お届け先変更');

define('HEADING_TITLE', 'お届け先住所を変更してください');

define('TABLE_HEADING_SHIPPING_ADDRESS', 'お届け先');
define('TITLE_SHIPPING_ADDRESS', '<strong>現在のお届け先:</strong>');

define('TABLE_HEADING_ADDRESS_BOOK_ENTRIES', 'アドレス帳から選択する');
define('TITLE_PLEASE_SELECT', '選択してください');

define('TABLE_HEADING_NEW_SHIPPING_ADDRESS', '新しいお届け先');
define('TEXT_CREATE_NEW_SHIPPING_ADDRESS', 'こちらのフォームを利用して新しいお届け先住所を設定してください。');
define('TEXT_SELECT_OTHER_SHIPPING_DESTINATION', 'お届け先の指定がないご注文商品の場合、ご希望のお届け先を選択してください。');

define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', '<strong>次画面へ進む</strong>');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', '→配送方法を選択');

define('SET_AS_PRIMARY', 'お客様住所を設定する');
define('NEW_ADDRESS_TITLE', '新しい住所を設定する');
?>
